#**********************************************************************#
#*                                                                    *#
#* Copyright (c) 2001 by Sun Microsystems, Inc.                       *#
#* All rights reserved.                                               *#
#*                                                                    *#
#**********************************************************************#


rm -f ish/* ishp/*
SYSTEM_OUTPUT=JCL; export SYSTEM_OUTPUT
if [ ! -z "$COBDIR" ]
then
  mvstrans coboltest -f
  $PUBLIC/bin/cblmake.sh TSTCBLDT
fi

if [ ! -z "$LPI_PRODUCT_DIR" ]
then
	 mvstrans plitest -f
 	lpipl1 -defext TSTPLIDT.pl1
	 ldpl1 -V -ebm TSTPLIDT.o -o TSTPLIDT.plx
	 rm $@.o
fi
